/*layout CSS for Ballyboden */

body {
	background:#fff;
	font-family:"Trebuchet MS", sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#000;
}

a{
	color:#003579;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	color:#9AC20E;
}

img{
	border:1px solid #003579;
}

div#content img{
	margin:10px;
}

table{
	border-collapse:collapse;
}

h1, h2, h3{
	width:100%;
	margin:0px;
	margin-bottom:15px;
	padding:0px;
	font-family:Times;
	font-size:24px;
	font-weight:normal;
	line-height:30px;
	color:#003579;
}

h2{
	font-size:26px;
}

h1{
	font-size:28px;
}

